﻿body         { vertical-align: none; text-align: none; 
               font-family: Arial, Verdana, Helvetica; font-style: normal; font-weight:normal;
               	background-color:#FFFFFF;
				color:#000000 
}

button       { font-size: 8pt; font-style: bold; font-family: Verdana, Arial, Helvetica; 
               border-style: solid; border-width: 1pt ;
               	background-color: rgb(0, 0, 0);
				color: rgb(255, 255, 255); 
}

h1           { vertical-align: none; font-weight: normal; font-style: normal; font-size: 24pt; 
               font-family: Trebuchet MS; text-align: none;
               color:#000099;
}

h2           { font-family: Trebuchet MS; font-style: normal; font-size: 18pt; font-weight: 
               normal; vertical-align: none; text-align: none;
               color:#000099
}
                
h3           { font-family: Trebuchet MS; text-align: none; font-size: 14pt; vertical-align: 
               none; font-weight: normal; font-style: normal; color: #000099
}

h4           { font-weight: normal; font-size: 12pt; font-style: normal; font-family: Trebuchet MS; }

h5           { font-size: 10pt; font-style: normal; font-weight: normal; font-family: Trebuchet MS; }
h6           { font-family: Trebuchet MS; font-size: 8pt; font-style: normal; font-weight: normal }
label        { font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-style: bold }
legend       { font-style: normal; font-size: 8pt; font-family: 
               Garamond, 'Times New Roman', Times }
marquee      { font-family: Verdana, Arial, Helvetica; font-size: 14pt }
select       { font-style: normal; font-family: Verdana, Arial, Helvetica; font-size: 8pt; 
               border-style: solid; border-width: 1pt }

table   { 
font-family: Arial, Verdana, Helvetica; vertical-align: none; font-style: normal; 
font-weight: normal; text-align: none;
table-border-color-light: rgb(0, 0, 128);
table-border-color-dark: rgb(0, 0, 128);
}

textarea     { border-style: solid; border-width: 1pt }
			   
th           { font-family: Verdana, Arial, Helvetica; font-style: normal }

a:link, a:active, a:visited { text-decoration: none; color :#0000FF ; }
a:hover		{ color : #FF0000; }

td.nav { background-color:#1a50b8 }
td.subnav { 
background-color:#DDDDDD; text-align:center;
font-family:Trebuchet MS; font-size:12pt
}
 
div.subnav { 
background-color:#DDDDDD; width:100%; text-align:center;
font-family:Trebuchet MS; font-size:12pt
}
 